Bug 138280 - Add project URL at dejagnu's spec file
Summary: Add project URL at dejagnu's spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dejagnu   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL: http://www.gnu.org/software/dejagnu/
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-07 11:06 UTC by Robert Scheck
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 08:57:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-11-07 11:06:09 UTC
Description of problem:
The project URL should be added to dejagnu's spec file.

Version-Release number of selected component (if applicable):
dejagnu-1.4.4-2

Actual results / Expected results:
The line

  "URL: http://www.gnu.org/software/dejagnu/"

should be added to the spec file.


Note You need to log in before you can comment on or make changes to this bug.